.header nav .nav li ul {
  background: rgba(255, 255, 255, .9);
}

.kv_about {
  background-image: url(../images/kv_about.jpg)
}

.kv_story {
  background-image: url(../images/kv_story.jpg)
}

.kv_ceo {
  background-image: url(../images/kv_ceo.jpg)
}

.kv_organ {
  background-image: url(../images/kv_Organ.jpg)
}

.kv_duty {
  background-image: url(../images/kv_duty.jpg)
}

.kv_team {
  background-image: url(../images/kv_team.jpg)
}

.kv_news {
  background-image: url(../images/kv_news.jpg)
}

.kv_technology {
  background-image: url(../images/kv_technology.jpg)
}

.kv_service {
  background-image: url(../images/kv_service.jpg)
}

.kv_recruit {
  background-image: url(../images/kv_recruit.jpg)
}

.kv_download {
  background-image: url(../images/kv_download.jpg)
}

.kv_contactus {
  background-image: url(../images/kv_contactus.jpg);
}

.kv_investors {
  background-image: url(../images/kv_investors.jpg)
}

.kv_404 {
  background-image: url(../images/kv_404.jpg)
}

.kv_guided {
  background-image: url(../images/kv_guided.jpg)
}

@media (max-width:768px) {
  .kv_about {
    background-image: url(../images/kv_about02.jpg)
  }

  .kv_story {
    background-image: url(../images/kv_story02.jpg)
  }

  .kv_ceo {
    background-image: url(../images/kv_ceo02.jpg)
  }

  .kv_Organ {
    background-image: url(../images/kv_Organ02.jpg)
  }

  .kv_duty {
    background-image: url(../images/kv_duty02.jpg)
  }

  .kv_team {
    background-image: url(../images/kv_team02.jpg)
  }

  .kv_news {
    background-image: url(../images/kv_news02.jpg)
  }

  .kv_technology {
    background-image: url(../images/kv_technology02.jpg)
  }

  .kv_service {
    background-image: url(../images/kv_service02.jpg)
  }

  .kv_recruit {
    background-image: url(../images/kv_recruit02.jpg)
  }

  .kv_download {
    background-image: url(../images/kv_download02.jpg)
  }

  .kv_contactus {
    background-image: url(../images/kv_contactus02.jpg);
  }

  .kv_investors {
    background-image: url(../images/kv_investors02.jpg)
  }

  .kv_404 {
    background-image: url(../images/kv_40402.jpg)
  }

  .kv_guided {
    background-image: url(../images/kv_guided02.jpg)
  }
}

.guided-inner h3 {
  font-size: 18px;
  font-weight: bold;
}

.guided-inner h3 a {
  font-size: 18px;
  font-weight: bold;
  color: #666;
}

.guided-inner h3 a:hover {
  color: #008cdb;
}

.guided-inner ul {
  margin: 0;
  padding-left: 20px;
}

.guided-inner ul li a {
  color: #666;
}

.guided-inner ul li a:hover {
  color: #008cdb;
}

.guided-inner ul li ol {
  padding-left: 10px;
  list-style-type: none;
}

.guided-inner .row > div {
  margin-bottom: 15px;
}

.guided-inner .gray-01 {
  background: #f2f2f2;
  padding: 25px;
}

.guided-inner .gray-02 {
  background: #f9f9f9;
  padding: 25px;
}